» Ubuntu » Balíky

Error

two or more packages specified (gnome-desktop-sharp2 hardy)